@charset "utf-8";

.service{
  margin-top: 100px;
  margin-bottom: 100px;
}

.service_intro{
  max-width: 820px;
  margin: 0 auto 30px;
  padding: 0 30px;
}

.service_lead{
  font-size: 20px;
  line-height: 1.9;
  letter-spacing: 0.04em;
  margin-bottom: 40px;
}

.service_price{
  padding: 22px 0 10px;
}

.service_price p{
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.9;
  letter-spacing: 0.04em;
}

.service_price p:first-child{
  font-size: 20px;
  margin-bottom: 6px;
}

.service_price p:last-child{
  font-size: 14px;
}

.service_content{
  margin: 0 auto;
}

.service_block{
  margin-bottom: 80px;
}

.service_block:last-child{
  margin-bottom: 0;
}

.service_block h3{
  max-width: 820px;
  margin: 0 auto 24px;
  padding: 0 30px;
  font-size: 20px;
}

.service_lines{
  max-width: 820px;
  margin: 0 auto;
  padding: 0 30px;
}

.service_lines .flex{
  justify-content: flex-start;
  align-items: center;
  padding: 0 0 10px;
  margin-bottom: 18px;
}

.service_dt{
  width: 120px;
  min-width: 120px;
  padding: 0;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: 0.08em;
}

.service_dd{
  width: 620px;
  max-width: 620px;
  padding: 0;
  line-height: 1.9;
  letter-spacing: 0.04em;
}

.case_title{
  max-width: 820px;
  margin: 0 auto 15px;
  padding: 0 30px;

  display: flex;
  justify-content: flex-start; /* ← これ追加 */
  align-items: baseline;
  gap: 20px; /* 少し詰めると自然 */
}

.case_title h3,
.case_title h4{
  font-size: 20px;
  margin: 0;
  padding: 0;
}

.case_title h4{
  margin-left: 19px;
  letter-spacing: 0.06em;
}

.case_box{
  max-width: 820px;
  margin: 0 auto;
  padding: 0 30px;
  border-top: none;
  border-bottom: none;
  border-top: solid 1px #221816;
}

.case_row{
  display: flex;
  justify-content: flex-start;
  padding: 14px 0;
  /* margin-bottom: 34px; */
  /* border-top: solid 1px #221816; */
  border-bottom: none;
}

.case_row:last-child{
  margin-bottom: 0;
}

.case_label{
  width: 110px;
  min-width: 110px;
  padding-right: 20px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.8;
  letter-spacing: 0.08em;
  font-size: 15px;
}

.case_text{
  flex: 1;
  line-height: 2;
  letter-spacing: 0.04em;
}

.case_text p{
  line-height: 2;
  letter-spacing: 0.04em;
  margin-bottom: 4px;
}